 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Image1.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 378px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 146px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 192px;
  height: 162px;
  margin: -57px -66px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -105px 676px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 464px;
  height: 3px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 12px 676px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 13px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 0 0;
  padding: 13px 12px 13px 11px;
}

.u-section-1 .u-btn-2 {
  --radius: 13px;
  background-image: none;
  font-weight: 700;
  margin: -48px auto 29px 234px;
  padding: 13px 12px 13px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 476px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 476px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-image-1 {
    margin-right: -75px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 256px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 256px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -48px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 76px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 76px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 30px;
    margin-bottom: 50px;
    margin-left: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage13.2026.01_26_04.png");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 25px auto 0 23px;
}

.u-section-2 .u-shape-1 {
  width: 947px;
  height: 3px;
  margin: -13px 25px 0 auto;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 282px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  --top-right-radius: 50px;
  --bottom-left-radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 233px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    height: 173px;
  }

  .u-section-2 .u-image-2 {
    height: 173px;
  }

  .u-section-2 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 535px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
  }

  .u-section-2 .u-image-2 {
    height: 218px;
  }

  .u-section-2 .u-image-3 {
    height: 218px;
  }
} .u-section-3 {
  background-position: 50% 77.38%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage13.2026.01_26_04.png");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 315px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-3 .u-shape-1 {
  width: 394px;
  height: 3px;
  border-top-style: solid;
  margin: -14px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 394px;
  height: 3px;
  margin: -3px 7px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 111px;
  margin-top: 79px;
  margin-bottom: 60px;
  height: auto;
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 39%, rgba(147, 186, 223, 0.5) 80%, rgba(71, 138, 201, 0.5) 100%), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 25px 555px 0 407px;
}

.u-section-3 .u-image-1 {
  width: 126px;
  height: 98px;
  margin: -73px auto 0 307px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -73px 340px 0 660px;
}

.u-section-3 .u-image-2 {
  width: 126px;
  height: 98px;
  margin: -73px auto 0 560px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: -61px 31px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 126px;
  height: 98px;
  margin: -61px 172px 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: -73px 846px 0 116px;
}

.u-section-3 .u-image-4 {
  width: 126px;
  height: 98px;
  margin: -63px auto 0 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 454px;
    margin-left: 333px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 278px;
    margin-left: 540px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 692px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-shape-1 {
    width: 199px;
    height: 1px;
    margin-top: -12px;
  }

  .u-section-3 .u-shape-2 {
    width: 181px;
    height: 1px;
    margin-top: -1px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: 43px;
    margin-bottom: 32px;
    min-height: 206px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: auto;
    margin-left: 445px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -67px;
    margin-left: 339px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 410px;
    margin-left: 181px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 78px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -61px;
    margin-right: auto;
    margin-left: 445px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -51px;
    margin-right: auto;
    margin-left: 339px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -187px;
    margin-right: auto;
    margin-left: 182px;
  }

  .u-section-3 .u-image-4 {
    margin-top: -67px;
    margin-left: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 312px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 311px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -73px;
    margin-right: 314px;
    margin-left: 138px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 312px;
  }

  .u-section-3 .u-image-3 {
    margin-left: 311px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 111px;
  }

  .u-section-3 .u-image-4 {
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 16px;
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 187px;
    margin-left: 115px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -73px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -154px;
    margin-right: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-image-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 109px;
    margin-right: 67px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    margin-top: -61px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: -339px;
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    margin-top: -58px;
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 85.25%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage13.2026.01_26_04.png");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 266px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-4 .u-shape-1 {
  width: 394px;
  height: 3px;
  margin: -14px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 394px;
  height: 3px;
  margin: -3px 7px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 546px;
  height: 153px;
  --top-left-radius: 50px;
  --bottom-left-radius: 50px;
  margin: 35px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 530px;
  height: 153px;
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
  --top-left-radius: 30px;
  margin: -153px 7px 32px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-4 .u-image-1 {
    --top-right-radius: 38px;
    --bottom-right-radius: 38px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-4 .u-shape-1 {
    width: 300px;
    height: 1px;
    margin-top: -12px;
    margin-left: -34px;
  }

  .u-section-4 .u-shape-2 {
    width: 267px;
    height: 1px;
    margin-top: -1px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 62px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: 26px;
    margin-right: auto;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 151px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 95px;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 98px;
    margin-top: 32px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-position: 50% 94.12%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage13.2026.01_26_04.png");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 315px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 394px;
  height: 3px;
  border-top-style: solid;
  margin: -12px auto 0 0;
}

.u-section-5 .u-shape-2 {
  width: 394px;
  height: 3px;
  margin: -3px 7px 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 111px;
  margin-top: 79px;
  margin-bottom: 60px;
  height: auto;
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 23%, rgba(147, 186, 223, 0.5) 80%, rgba(71, 138, 201, 0.5) 92%), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-image-1 {
  width: 143px;
  left: 187px;
  right: auto;
}

.u-section-5 .u-image-2 {
  width: 143px;
  left: 395px;
  right: auto;
}

.u-section-5 .u-image-3 {
  width: 143px;
  left: auto;
  right: 395px;
}

.u-section-5 .u-image-4 {
  width: 143px;
  left: auto;
  right: 187px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-shape-1 {
    width: 227px;
    height: 1px;
  }

  .u-section-5 .u-shape-2 {
    width: 248px;
    height: 1px;
    margin-top: -1px;
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-5 .u-image-1 {
    left: 27px;
  }

  .u-section-5 .u-image-2 {
    left: auto;
    right: 229px;
  }

  .u-section-5 .u-image-3 {
    left: 188px;
    right: auto;
  }

  .u-section-5 .u-image-4 {
    right: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-group-1 {
    min-height: 153px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    left: 15px;
  }

  .u-section-5 .u-image-2 {
    right: 27px;
  }

  .u-section-5 .u-image-3 {
    left: 177px;
  }

  .u-section-5 .u-image-4 {
    right: -3px;
  }
} .u-section-6 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImage13.2026.02_22_35.png");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 431px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 42px auto 0 25px;
}

.u-section-6 .u-shape-1 {
  width: 711px;
  height: 1px;
  border-top-style: solid;
  margin: 8px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  padding: 3px;
}

.u-section-6 .u-btn-2 {
  font-weight: 700;
  background-image: none;
  margin: 8px auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-6 .u-group-1 {
  min-height: 407px;
  width: 322px;
  height: auto;
  margin: -148px 50px 17px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-6 .u-form-1 {
  height: 321px;
  margin: 0;
}

.u-section-6 .u-form-group-2 {
  margin-left: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
  }

  .u-section-6 .u-shape-1 {
    width: 307px;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-6 .u-group-1 {
    margin-right: 18px;
  }
}